Page 1 of 1

Eclipse HELIOS issue to install Spket

Posted: Thu Jun 24, 2010 9:33 am
by siegerstein
Can't install Spket for Eclipse 3.6 (HELIOS)
An error occurred while installing the items
session context was:(profile=epp.package.php, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=null --> [R]com.spket.yuic 1.6.18, action=).
Failed to prepare partial IU: [R]com.spket.yuic 1.6.18.

Re: Eclipse HELIOS issue to install Spket

Posted: Thu Jul 08, 2010 5:00 pm
by Exception e
Reading this I don't dare to try spket on eclipse 3.6 yet.
@suen, would you like to give an estimation on what date spket will officially support eclipse 3.6?

Re: Eclipse HELIOS issue to install Spket

Posted: Fri Jul 09, 2010 2:46 am
by eric_suen
Maybe you network problem? because I have no problem install and using Spket on Eclipse 3.6

Re: Eclipse HELIOS issue to install Spket

Posted: Sat Jul 10, 2010 2:09 pm
by siegerstein
Hmmm... really now it's OK. Seems like it was some issue with other plugins, as I've tried a few times with no success.
Closed.

Re: Eclipse HELIOS issue to install Spket

Posted: Tue Dec 14, 2010 11:32 am
by Fedik
I have some problem after install Spket for Eclipse 3.6 (HELIOS Eclipse for PHP Developers).
When I try to open something, I see error:
An error has occurred. See error log for more details.
org/eclipse/php/internal/ui/editor/PHPStructuredEditor
Log: http://www.2shared.com/file/hz1iXFb8/log.html